PHP Manual
Prev |  | Next

# HttpRequest::enableCookies

(no version information, might be only in CVS)

HttpRequest::enableCookies -- Enable cookies

## Description

publicbool HttpRequest::enableCookies ( void )

Enable automatic sending of received cookies.

> Note: Note that cuutomly set cookies will be sent anyway.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
HttpRequest::__construct | Up | HttpRequest::getContentType